Use composer #6

Closed
igorw opened this Issue Apr 17, 2012 · 4 comments

Comments

Projects
None yet
2 participants
Contributor

igorw commented Apr 17, 2012

PHP-SDK is on packagist now: http://packagist.org/packages/facebook/php-sdk

If you use composer to install it, you no longer need to specify the facebook.class_file option.

Owner

tobiassjosten commented Apr 17, 2012

Thanks for reminding me. I wrote about this specific package a while ago but never got around to implementing it here.

Consider it soon-to-be-done! :)

Contributor

igorw commented Apr 17, 2012

Sweet, thanks!

Owner

tobiassjosten commented Apr 18, 2012

That should be it. Would you have a look and see if it looks good to you now?

Contributor

igorw commented Apr 21, 2012

Thanks! I submitted a PR with some suggestions.

igorw closed this Apr 21, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment